Introduction

LEADTOOLS ePrint Terminal Server Edition (ePrint TS) runs on a networked computer called a "Server." It provides ePrint Professional services to users who log onto the networked server (instead of installing a copy of ePrint Professional on each local machine). LEADTOOLS ePrint Terminal Server Edition contains all of the features of ePrint Professional. For details on using LEADTOOLS ePrint Professional, refer to the: LEADTOOLS ePrint 6 Professional help file.

The LEADTOOLS ePrint Terminal Server Edition license requirements are described in the ePrint SOFTWARE LICENSE AGREEMENT – End User Edition.

LEADTOOLS ePrint TS also includes the ePrint Terminal Server Users Manager, an application that allows an administrator to control user licensing for LEADTOOLS ePrint Professional.

The LEADTOOLS ePrint Terminal Server Edition runs under Windows 2000 Server or higher.


ePrint Documentation

LEADTOOLS is committed to fully documenting its products. Please feel free to contact us with any errors or omissions.

Microsoft HTML Help 1.0

Microsoft HTML Help 1.0 (.chm) files for all ePrint components and platforms are installed with your product. Help files are found on the installation path in the \Help\ subdirectory (for example, C:\Program Files (x86)\LEAD Technologies\LEADTOOLS ePrint 6 Professional\Help\).

WebHelp

WebHelp that contain the most-current version of LEADTOOLS documentation is available online at:

http://www.eprintdriver.com/help-files.html

For more information:

Specific help references for each ePrint component and platform are available as follows:

* Launch Help File

WebHelp (Online)

* NOTE: If a listed component is not installed on your system, its help button will not function. In this case, click the WebHelp link to browse full documentation online. To add a component, contact sales@leadtools.com

ePrint 6 Activation

ePrint 6 Professional

LEADTOOLS Screen Capture Application

LEADTOOLS Screen Capture Toolbar

See Also:

Technical Support


Technical Support

As a registered user, free technical support is available. You must register your software to receive any technical support. Contact us through the following methods:

E-mail: | eprintsupport@leadtools.com
FAX: | (704) 372-8161
Home page: | http://www.eprintdriver.com
Forum: | http://support.leadtools.com/SupportPortal/cs/forums/26/ShowForum.aspx
FAQ: | http://www.eprintdriver.com/Support/Frequently-Asked-Questions

You can also contact LEAD by mail at:

LEAD Technologies, Inc.
Attn: Technical Support
Suite 200
1927 South Tryon Street
Charlotte, NC 28203

The online documentation can often answer any questions you may have.


Copyright notice

Intellectual Property Rights Notice of Publisher

The software, documentation and related content contained in this work are ©Copyright LEAD Technologies, Inc. 1991-2014. ALL RIGHTS RESERVED

Portions hereof licensed under US patent 5,327,254 and foreign counterparts.

LEAD® and LEADTOOLS® are registered trademarks of LEAD Technologies, Inc. LEADTOOLS ePrint is a trademark of LEAD Technologies, Inc. All other brand or product names used in this online help are trademarks of their respective holders.

Address and Contact Information

LEAD Technologies, Inc.
1927 South Tryon Street
Suite 200
Charlotte, NC 28203
FAX: (704) 372-8161
Technical support: eprintsupport@leadtools.com
Home page: http://www.eprintdriver.com.

Third Party Notices

Portions of the PCDLIB32.DLL, PCDLIB.DLL, LFFPX7.DLL, LFKODAK.DLL, EKFPIXJPEG140.DLL, PDC_SDK.DLL, PROFIRE.DLL and DC120V154_32.DLL files contain material that is ©Copyright Eastman Kodak Company, 1996.

Portions of the LFFPX7.DLL and LFKODAK.DLL files contain material that is ©Copyright Hewlett Packard, 1996.

The "FlashPix" format uses Microsoft's OLE structured storage.

Important Note Concerning Licensed Fonts

Some fonts are subject to a license granted by the owner of the font that provides that the font may NOT be embedded or otherwise distributed without a license from the font owner. These fonts will be referred to herein as "Licensed Fonts". Users of ePrint are responsible for obtaining the necessary license from the owner of a Licensed Font if the user wishes to embed the Licensed Font.To determine if a font is a Licensed Font, see the list of Fonts in the Custom Font Embedding section of the Font Embedding Tab of ePrint Professional. Licensed Fonts display a locked padlock icon in the License column of the Custom Font Embedding list. Failure to obtain the necessary licenses may expose the user to legal claims by the owners of the Licensed Font. LEAD Technologies, Inc. assumes no responsibility for such claims


Adding a License Key

To add the License key, start the ePrint TS Users Manager. Start -> Program Files -> ePrint TS Program File Group -> ePrint TS Users Manager. When the dialog appears select License -> Insert License Key.

The Insert License Key dialog will appear.

Type the serial number and the license key, obtained from LEAD Technologies, in the appropriate boxes and click OK. This will activate the license key.


ePrint Terminal Server License Mechanism

You may install one (1) copy of the Software on a single computer containing no more than four (4) core microprocessors/CPUs (the computer running the Software shall be referred to as a “Licensed Server”). If you wish to install the Software on more than one computer, an additional copy of the Software must be licensed for each additional computer. If you wish to install the Software on a computer that has more than four (4) core microprocessors/CPUs, an additional copy of the Software must be licensed for each additional set of up to four (4) core microprocessors/CPUs. (For example, a computer with twelve (12) core processors will require three (3) copies of the Software. Additional user licenses can be purchased from LEAD Technologies at the pricing set forth in the ePrint Product Pricing schedule. LEAD Technologies will issue a license key to the customer. This key can be used to activate the corresponding number of user licenses purchased by the customer, using the ePrint Users Manager application.

When installed and set up on the Licensed Server, the Software will operate as virtual printer on which a Licensed User may convert print jobs into image, vector or document files and related tasks. A Licensed User is a user who is directly using the machine comprising the Licensed Server or is accessing the Software installed on the Licensed Server via a terminal device that is connected to the Licensed Server. If you have obtained an Unlimited Server License, the Software installed on the Licensed Server may be accessed by an unlimited number of Licensed Users, provided the Software may only be installed on the Licensed Server. If you have not obtained an Unlimited Server License, a user license must be purchased for each Licensed User. Licenses for ten (10) Licensed Users is included with your initial purchase. Neither the Software, nor any portion thereof, may be distributed to any of the terminal devices or other computers that are connected to a Licensed Server.

The "ePrint Users Manager" is a separate application provided by LEAD Technologies to allow administrators to control user licensing for LEADTOOLS ePrint Professional. Using the ePrint Users Manager, the administrator can increase the number of licensed users by inserting the license key with the serial number. This application can also be used by the administrator to remove any user from the licensed user list, allowing another user to use LEADTOOLS ePrint Professional. Only the administrator can remove a user from the list.


ePrint Terminal Server Users Manager

The ePrint TS Users Manager displays all licensed users. The administrator can use this application to perform the following tasks:

  • Delete a specific user so that another user can use the license

  • Update the maximum number of licensed users (refer to the "Adding the License Key" section)

To delete a specific user, select that user from the list view and press the Delete key on your keyboard, press the Delete button on the toolbar, or select Edit -> Delete from the menu bar. A group of users may also be selected and deleted.

If there are a large number of licensed users, you can search for a specific user or a group of users. To do so, from the Edit menu choose Find. The Find dialog will appear. Type the name of the user to find and click the Find Next button. If the specified user is on the list, that user will be selected. If the selected user is not the target user, click Find Next again until the desired user is located.


Operating System Requirements

The LEADTOOLS ePrint Terminal Server works on Windows 2000 Server and higher, and requires that Terminal Services be installed.


ePrint SOFTWARE LICENSE AGREEMENT – End User Edition

THIS SOFTWARE LICENSE AGREEMENT ("AGREEMENT") IS A LEGAL CONTRACT BETWEEN YOU (EITHER AN INDIVIDUAL OR AN ENTITY) AND LEAD TECHNOLOGIES, INC. ("LEAD"). BY INSTALLING OR USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, REMOVE THE PRODUCT FROM YOUR HARD DRIVE AND PERMANENTLY ERASE ALL COPIES OF THE PRODUCT. IF THE SOFTWARE HAS BEEN DELIVERED TO YOU ON PHYSICAL MEDIA, SUCH AS A CD OR THUMB DRIVE, YOU MUST PROMPTLY RETURN THE SOFTWARE WITH PROOF OF PURCHASE TO THE PLACE WHERE IT WAS PURCHASED FOR A FULL REFUND OF THE AMOUNT PAID. IF THE SOFTWARE YOU HAVE DOWNLOADED IS OFFERED AS "DOWNLOAD ONLY", YOU HAVE BEEN REQUIRED TO ACCEPT THIS LICENSE AGREEMENT PRIOR TO DOWNLOADING THE SOFTWARE. LEAD DOES NOT PROVIDE REFUNDS FOR SOFTWARE OFFERED AS "DOWNLOAD ONLY".

Part 1 below applies to you if you have licensed LEADTOOLS ePrint – End User Edition. Part 2 below applies to you if you have licensed LEADTOOLS ePrint Terminal Server Edition. Part 3 applies to you in all cases.

PART 1 – END USER EDITION

GRANT OF LICENSE. This License Agreement permits you to use one copy of the accompanying LEAD software program known as LEADTOOLS ePrint Professional, in machine readable binary object code form, (the “Software”), which may include electronic documentation, on a single computer/workstation. The Software is “in use” on a computer when it is loaded into the temporary memory (i.e., RAM or Cache) or installed into a permanent memory (e.g., hard disk, CD-ROM drive or other storage device) of that computer. This License does not constitute a sale and does not authorize a sale of the Software or anything created thereby. All intellectual property rights (including copyright, trademark and patent) in the Software are owned by LEAD and its suppliers and licensors, and are protected by the United States laws and international treaty provisions. LEAD and its suppliers and licensors retain all rights not expressly granted herein. You must treat the Software like any other copyrighted material, except that you may make one copy of the Software solely for backup or archival purposes. You may transfer your rights under this Agreement on a permanent basis provided you transfer the license granted by this Agreement, and the Software and all associated printed materials, and you retain no copies, and the recipient agrees to all of the terms of this Agreement.

    • You may not use the Software on or over a network or any other transfer device (including the Internet). Use of the Software on more than one computer constitutes copyright infringement and may be punishable by civil fines, criminal penalties, or both.

    • You may not rent or lease the Software

    • You may not translate, reverse engineer, decompile or disassemble the Software, except to the extent expressly permitted by applicable law.

    • You may not remove any proprietary notices or labels in the Software.

    • You may not copy the printed materials accompanying the Software or distribute printed copies of any user documentation provided in electronic format.

    • You may not publicly perform or publicly display the Software.

In the event you fail to comply with any of the terms or conditions of this license, your rights to use the Software will end, you shall stop using the Software, remove the Software from your computer and permanently erase all copies of the Software. You may terminate this License at any time by destroying the Software and all copies thereof. You may not export or re-export the Software or any underlying information or technology except in full compliance with all United States and other applicable laws and regulations.

PART 2 – TERMINAL SERVER EDITION

GRANT OF LICENSE. This License Agreement covers LEAD’s software product known as LEADTOOLS ePrint Professional Terminal Server Edition, in machine readable binary object code form, and the applicable user manual comprised of an on line help file (herein, the “Software”). The Software consists of a type of software generally known as “Server Software”, that provides services on a networked computer called a “Server”. LEAD grants to you the following nonexclusive and nontransferable license rights to the Software:

  1. You may install one (1) copy of the Software on a single computer containing no more than four (4) core microprocessors/CPUs (the computer running the Software shall be referred to as a “Licensed Server”). If you wish to install the Software on more than one computer, an additional copy of the Software must be licensed for each additional computer. If you wish to install the Software on a computer that has more than four (4) core microprocessors/CPUs, an additional copy of the Software must be licensed for each additional set of up to four (4) core microprocessors/CPUs. (For example, a computer with twelve (12) core processors will require three (3) copies of the Software.

  2. When installed and set up on the Licensed Server, the Software will operate as virtual printer on which a Licensed User may convert print jobs into image, vector or document files and related tasks. A Licensed User is a user who is directly using the machine comprising the Licensed Server or is accessing the Software installed on the Licensed Server via a terminal device that is connected to the Licensed Server. If you have obtained an Unlimited Server License, the Software installed on the Licensed Server may be accessed by an unlimited number of Licensed Users, provided the Software may only be installed on the Licensed Server. If you have not obtained an Unlimited Server License, a user license must be purchased for each for each Licensed User. Licenses for ten (10) Licensed Users is included with your initial purchase. Neither the Software, nor any portion thereof, may be distributed to any of the terminal devices or other computers that are connected to a Licensed Server.

This License does not constitute a sale and does not authorize a sale of the Software. All intellectual property rights (including copyright, trademark and patent) in the Software are owned by LEAD and its suppliers and licensors, and are protected by the United States laws and international treaty provisions. LEAD and its suppliers and licensors retain all rights not expressly granted herein

PART 3 – GENERAL TERMS AND CONDITIONS. For purposes of this Part 3, “Software” refers to LEADTOOLS ePrint Professional – end user edition and LEADTOOLS ePrint Professional Terminal Server Edition.

LIMITED WARRANTY. LEAD and its suppliers and licensors warrant to the original installer of the Software, for a period of thirty (30) days from the date of purchase, that the media on which the Software is distributed is substantially free from defects in materials and workmanship. Except as set forth above, the Software is sold “as is,” without any express or implied warranties of any kind. ANY AND ALL IMPLIED WARRANTIES WITH RESPECT TO THE SOFTWARE AND THE ACCOMPANYING WRITTEN MATERIALS, INCLUDING, BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE AND NONINFRINGMENT ARE EXPRESSLY DISCLAIMED.

REMEDIES. Your exclusive remedy shall be, at LEAD’s sole option, (a) the refund of the amount you paid for the Software or (b) repair or replacement of the Software, provided that the defective Software is returned to LEAD (at LEAD Technologies, Inc., 1927 South Tryon Street, Suite 200, Charlotte, NC 28203, telephone 704-332-5532) along with proof of the date of purchase within thirty (30) days from the date of purchase. This limited Warranty is void if failure of the Software has resulted from accident, abuse, neglect or misapplication. Any replacement Software will be warranted for thirty (30) days.

LIMITATION OF LIABILITIES. IN NO EVENT WILL LEAD OR ITS SUPPLIERS AND LICENSORS BE LIABLE FOR ANY INDIRECT, SPECIAL, INCIDENTAL, ECONOMIC, COVER, CONSEQUENTIAL, EXEMPLARY OR PUNITIVE DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, USER DOCUMENTATION, OR RELATED TECHNICAL SUPPORT, INCLUDING, WITHOUT LIMITATION, DAMAGES OR COSTS RELATING TO THE LOSS OF PROFITS, BUSINESS, GOODWILL, DATA, TIME OR COMPUTER PROGRAMS, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL LEAD’S AND ITS SUPPLIERS’ AND LICENSORS’ LIABILITY EXCEED THE AMOUNT PAID BY YOU FOR THE SOFTWARE REGARDLESS OF THE FORM OF THE CLAIM (INCLUDING, WITHOUT LIMITATION, ANY CONTRACT, PRODUCT LIABILITY OR TORT CLAIM). BECAUSE SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.

U.S. GOVERNMENT RESTRICTED RIGHTS. The Software and user documentation is provided with RESTRICTED RIGHTS AND LIMITED RIGHTS. Use, duplication, or disclosure by the government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Software-Restricted Rights at CFR 52.227-19, as applicable. LEAD Technologies, Inc., 1927 South Tryon Street, Suite 200, Charlotte, NC 28203.

INDEMNIFICATION. In the event that a claim is filed in a court of competent jurisdiction alleging that the Software used within the scope of the license granted hereunder directly infringes any copyright or trade secret of any third party (“Infringement Action”), LEAD shall indemnify, defend and hold Licensee harmless from and against such Infringement Action and any and all costs, damages, penalties and expenses, including reasonable attorneys’ fees, finally resulting from or awarded in actions attributable to such claim, provided that (a) Licensee promptly notifies LEAD in writing of the existence of such Infringement Action when Licensee becomes aware of such Infringement Action, (b) LEAD has control of the defense of such Infringement Action and all related settlement negotiations, and (c) Licensee provides all reasonable assistance and cooperation in such defense. In the event of an infringement claim for which LEAD is obligated to indemnify Licensee, LEAD may, at its sole discretion, (i) obtain a license that allows Licensee to continue using the Software, or (ii) replace or modify the Software so as to be non-infringing in a manner that does not materially affect its functionality. The foregoing represents LEAD’s sole responsibility to Licensee in the event of a third party infringement claim of any kind, and it is agreed that LEAD will have no responsibility or liability whatsoever in connection with any third party patent claims.

MISCELLANEOUS. No change or modification of the License will be valid unless it is in writing and is signed by LEAD. The provisions of this Agreement are severable; if any provision is held to be invalid or unenforceable, it shall not affect the validity or enforceability of any other provision. If the Software was acquired outside the United States, then local law may apply. Any and all disputes arising hereunder will be heard and settled exclusively in state or federal courts located in the city of Charlotte, County of Mecklenburg, North Carolina, and you hereby submit to the jurisdiction of such courts.


Products and Licensing

LEADTOOLS Products and Licensing

LEADTOOLS products are ideal for developers involved in still frame, multimedia, document, medical, and vector imaging projects, including Internet/Intranet applications. Independent of the specific application requirement – scanning, file format support/conversion, compression, image processing, annotation, database support, multimedia, etc. – LEADTOOLS provides the most comprehensive, robust, flexible, and powerful imaging solutions available.

For LEADTOOLS Licensing information, refer to the Licensing help file at http://www.leadtools.com/help/leadtools/v18/licensing/.

To review the full line of ePrint products, refer to http://www.eprintdriver.com/Products.

Contact Us:

LEAD Technologies, Inc.
Suite 200
1927 South Tryon Street
Charlotte, NC 28203

Email:

Website:

Phone:

FAX:

Tech Support:

sales@leadtools.com

http://www.eprintdriver.com, http://www.leadtools.com

(704) 332-5532

(704) 372-8161

See the Technical Support page.